This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 108671 - /usr/share/firstboot/pixmaps/splash-small.png still says "TEST"!
/usr/share/firstboot/pixmaps/splash-small.png still says "TEST"!
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: fedora-logos (Show other bugs)
1.0
i686 Linux
high Severity high
: ---
: ---
Assigned To: Garrett LeSage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-30 19:53 EST by Barry K. Nathan
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-31 16:49:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Barry K. Nathan 2003-10-30 19:53:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031007

Description of problem:
Most of Fedora Core seems like the FC1 release, but the firstboot wizard still
says "TEST".

I don't know whether this is intentional or an oversight. Given how "finished"
the rest of the distribution now seems, this doesn't seem to fit, and I figure
it's something I should report.

Version-Release number of selected component (if applicable):
fedora-logos-1.1.19-1, fedora-release-1-2

How reproducible:
Didn't try

Steps to Reproduce:
1. Install Fedora Core from rawhide.
2. Reboot after the installer finishes.
3. Look at firstboot...

Actual Results:  Firstboot says "TEST" in one of the screens.

Expected Results:  Given the state the rest of the distribution is in, I wasn't
expecting to see "TEST".

Additional info:

I could be overreacting, but I've beta tested other programs in my life that
ended up shipping with accidental expiration timers in the final release, and
the like; I want to make sure the same doesn't happen to FC1. Something like
this could be a major PR headache for Red Hat (and, indirectly, for those of us
who have to support Red Hat and Fedora systems).
Comment 1 Barry K. Nathan 2003-10-30 19:54:33 EST
BTW, splash.png in the same directory also says "Red Hat Linux beta". I have no
recollection of seeing that image during firstboot, but I'm mentioning it just
in case it does appear there and I didn't notice somehow...
Comment 2 Barry K. Nathan 2003-10-30 23:11:16 EST
This bug is 100% reproducible (I had not tried to reproduce it at the time I
originally filed this report).
Comment 3 Bill Nottingham 2003-10-31 16:49:03 EST
Should be fixed with fedora-logos-1.1.20.

Note You need to log in before you can comment on or make changes to this bug.